body {
    font-family: "Montserrat", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
    margin: 0;
}

@media (max-width: 768px) {
    body {
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        height: 100vh;
    }
}


.comming-soon {
    display: flex;
    flex-direction: column;
    border: 2px solid #000;
    border-radius: 16px;
    padding: 64px;
}

a {
    transition: .3s all ease;
    color: #40bfc1;
}

a:hover, a:focus {
    text-decoration: none !important;
    outline: none !important;
    box-shadow: none;
}

.bg-primary {
    background: #40bfc1 !important;
}



